Установка:

Для установки libcatmandu-store-mongodb-perl в Ubuntu / Linux Mint / Debian, введите в Терминал:

sudo apt update
sudo apt install libcatmandu-store-mongodb-perl
libcatmandu-store-mongodb-perl — поисковый магазин, поддерживаемый MongoDB

Подробная информация о пакете:

Поисковый магазин, поддерживаемый MongoDB

  • Зависимости:

  • libcatmandu-perl

    Набор метаданных

  • libcpanel-json-xs-perl

    Модуль для быстрой и правильной сериализации JSON

  • libcql-parser-perl

    Общий синтаксический анализатор запросов

  • libmongodb-perl

    Драйвер Mongo для Perl

  • libmoo-perl

    Минималистская библиотека ориентации объекта (с совместимостью в Moose)

  • libnamespace-clean-perl

    Модуль для хранения импорта и функций из текущего пространства имен

  • perl

    Практический язык извлечения и отчета Ларри Уолла